using APT.BaseData.Domain.Entities;
using APT.Infrastructure.EF.Map;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace APT.BaseData.Data.Mapping
{
	public class PFFormConfigVersionMap : APTEntityBaseMap<T_PF_FORM_CONFIG_VERSION>
	{
		public override void Configure(EntityTypeBuilder<T_PF_FORM_CONFIG_VERSION> builder)
		{
			base.Configure(builder);
		}
		 
	}
}
